.. _pmo:

=====================================
Acompanhamento do Programa (pmo.dat)
=====================================

.. currentmodule:: inewave.newave.pmo

O relatório de acompanhamento do NEWAVE, localizado no arquivo geralmente denominado
pmo.dat, é armazenado na classe:

.. autoclass:: Pmo
   :members:
